GitHub
List the organization's GitHub Apps
GitHub Apps beside the built-in App. One agent works through an App at a time (agentId); an App no agent uses is free for any agent of the organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/github/apps"[ { "id": "string", "appId": 0, "slug": "string", "botUserId": 0, "agentId": "string", "installations": [ { "id": "string", "installationId": 0, "accountLogin": "string", "accountType": "string", "repositorySelection": "string", "suspended": true } ], "createdAt": "string" }]